SCHIZO(4) | Device Drivers Manual (sparc64) | SCHIZO(4)

# NAME

`schizo` — UltraSPARC Host/PCI bridge

# SYNOPSIS

`schizo* at mainbus0`
`pci* at schizo?`

# DESCRIPTION

The `schizo` device provides support for the Schizo, Schizo+ and Tomatillo pci(4) bus, as found on UltraSPARC III and UltraSPARC IV based sparc64 systems.

# SEE ALSO

intro(4), pci(4)

# HISTORY

The `schizo` driver first appeared in OpenBSD 3.2. It was later ported to NetBSD 6.0.

November 3, 2025 | NetBSD 11.99